<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc27a63ac451956e57558983de4fb5ad">
  <dict>
    <!--2021-07-09 14:50:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:56:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:56:00.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:56:00.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:56:00.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
